Subject: [AAA-WG]: Diameter SIP app -05 released

From: Miguel Garcia <[email-masked]>
Date: Fri, 17 Dec 2004 09:51:01 +0200

Hi:

I have just submitted version -05 of the Diameter SIP application.

While I expect this document to be published shortly, you can download a 
copy from the following URL:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-05.txt

A diff version with respect -04 is also available at:

http://people.nokia.net/~miguel/drafts/draft-ietf-aaa-diameter-sip-app-04-to-05.html

Version -05 incorporates all the comments I have received so far, 
including the WGLC comments. To my knowledge the draft is now ready to 
be submitted to the IESG for IETF LC.

Best regards,

           Miguel
-- 
Miguel A. Garcia           tel:+358-50-4804586
Nokia Research Center      Helsinki, Finland